
                        

        

            

             .jumbotron {
            /* max width 2200px */
            
                    
        background-image: url('/skin/default/images/vhs-assets-css-2b8a03b31aea32e53a544b40ce2afff6.jpg');
    
                

            }

            
        

            
                @media (max-width: 2200px) {
            

             .jumbotron {
            /* max width 2200px */
            
                    
        background-image: url('/skin/default/images/vhs-assets-css-39e284ed0ddd534cfff595703e34394c.jpg');
    
                

            }

            
                }
            
        

            
                @media (max-width: 992px) {
            

             .jumbotron {
            /* max width 992px */
            
                    
        background-image: url('/skin/default/images/vhs-assets-css-4c5ecd8bb39fb9b31f5f6334a577233c.jpg');
    
                

            }

            
                }
            
        

            
                @media (max-width: 768px) {
            

             .jumbotron {
            /* max width 768px */
            
                    
        background-image: url('/skin/default/images/vhs-assets-css-4c5ecd8bb39fb9b31f5f6334a577233c.jpg');
    
                

            }

            
                }
            
        

            
                @media (max-width: 544px) {
            

            header .jumbotron {
            /* max width 544px */
            
                    
        background-image: url('/skin/default/images/vhs-assets-css-51750080cb3236f7908acff24869e1da.jpg');
    
                

            }

            
                }
            
        

    
                    


				.04c4cd69 .carousel-indicators li {
					
				}
			


				.04c4cd69 .carousel-indicators {
					
				}
			


				.04c4cd69 .carousel-control {
					
				}
			


				.04c4cd69 .carousel-inner {
					
				}
			


				.04c4cd69 .carousel-indicators li {
					
				}
			


				.04c4cd69 .carousel-indicators {
					
				}
			


				.04c4cd69 .carousel-control {
					
				}
			


				.04c4cd69 .carousel-inner {
					
				}
			

